Help for compatibility with old xamp version 3.2.2

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Help for compatibility with old xamp version 3.2.2

Postby houssssni » 06. April 2016 14:06

hello,

is XAMP 3.2.2 compatible with windows server 2003 ? 2008 ? 2012 ?

thanks

regards
houssssni
 
Posts: 1
Joined: 06. April 2016 14:04
XAMPP version: 3.2.2
Operating System: WINDOWS SERVER 2K3

Re: Help for compatibility with old xamp version 3.2.2

Postby Altrea » 06. April 2016 16:11

Hi,

3.2.2 is the version number of the XAMPP control panel component, not of the whole XAMPP bundle. So your question is not answerable.

You can find the correct Xampp version number in the headline of the dashboard, or the log of the control panel, or the .version file, or the readme, or (for the newer XAMPP versions) from the PHP version number, ...

Best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8294
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: Help for compatibility with old xamp version 3.2.2

Postby Nobbie » 06. April 2016 19:20

houssssni wrote:is XAMP 3.2.2 compatible with windows server 2003 ? 2008 ? 2012 ?


Simply try - Xampp is easy to install, that wont take much time.
Nobbie
 
Posts: 8775
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 55 guests